/*
 * ltc4266-plat.h
 *
 * LTC4266 platform-specific header
 *
 * Author: Cradlepoint Technology, Inc.  <source@cradlepoint.com>
 *         Kyle Swenson <kswenson@cradlepoint.com>
 *
 * Copyright 2019 Cradlepoint Technology, Inc.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License version 2
 * as published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 */
#ifndef __LTC4266_PLAT_H__
#define __LTC4266_PLAT_H__

extern struct work_struct ltc4266_wq;
extern struct i2c_client *ltc4266_client;
void plat_enable_pse_interrupt(void);
void plat_disable_pse_interrupt(void);
int plat_request_pse_irq(void);
void plat_free_pse_irq(void);

#endif
